This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 833338 - expat's pkg-config file is not installed
expat's pkg-config file is not installed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 05:10 EDT by Sebastian Freundt
Modified: 2013-04-08 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 911338 (view as bug list)
Environment:
Last Closed: 2013-02-13 10:10:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Freundt 2012-06-19 05:10:45 EDT
Description of problem:
After installing expat-devel, its pkg-config file is missing.

How reproducible:
Always.

Steps to Reproduce:
1. Install expat-devel
2. pkg-config --modversion expat
  
Actual results:
Package expat was not found in the pkg-config search path.

Expected results:
2.0.1
Comment 1 Brian J. Murrell 2012-11-29 19:59:08 EST
I can confirm this on Fedora 17.  Will there be any fix?
Comment 2 Fedora End Of Life 2013-01-16 09:09:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brian J. Murrell 2013-01-16 10:24:46 EST
Can we have the Version(s): of this bug updated since this has been seen on FC17?
Comment 4 Fedora End Of Life 2013-02-13 10:11:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Brian J. Murrell 2013-02-14 13:58:33 EST
(In reply to comment #4)
> Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
> no longer maintained, which means that it will not receive any further 
> security or bug fix updates. As a result we are closing this bug.

But I requested an update to this bug's Version: tag in comment #3 as this bug was seen on FC17 also.

Why did this request get ignored?
 
> If you can reproduce this bug against a currently maintained version of 
> Fedora please feel free to reopen this bug against that version.

I already did reproduce against FC17, as I stated in comment #3.
Comment 6 David Strauss 2013-04-08 23:21:45 EDT
Confirmed to still be an issue on Fedora 17.

Note You need to log in before you can comment on or make changes to this bug.